body{color: #111;}
h1{font-weight:400;text-align:center;}
.header{padding:0;}
.breadcrumb{font-size:16px;}
.listing-item-body{height:200px;}
.listing-item p {color: #232323;font-size: 13px;margin-top:10px;}
.listing-item a{text-decoration:underline;font-size: 20px;line-height:23px;}
.info_box span{width: 150px;display: inline-block;font-weight:700;}
.terms dd{padding: 0 0 40px;}
.books-list .team-member{min-height:340px;}
.books-list div.overlay-container{width:200px !important;}
.books-list div.image-box-body{padding:10px !important;}
.agency{border:1px solid #dedede;background:#fff;}
.ad{width:250px;height:250px;box-shadow: 3px 3px 10px #ddd;margin:10px auto;}
.ad:hover{box-shadow: 3px 3px 10px #bcbcbc;}
.ad a{color:#343434;text-decoration:underline;}
a.ad-link{color:#FF7200;font-size:28px;text-decoration:underline;}
.yamap,#yamap { width: 100%; height: 420px;font-size:12px;box-shadow: 3px 3px 10px #ddd;}
.fixed-item{position: fixed;top: 100px;}
.footer{padding:0px;}
.comments-hidden{display:none;}
.list-rating li i{margin-left:10px;}
.alert-warning a{color:#72582b;text-decoration: underline;}
.alert-warning a:hover{color:#72582b;text-decoration: none;}
#alert-danger, #alert-success, #progress-bar, 
#alert-danger-lk, #alert-success-lk, #progress-bar-lk, 
#alert-danger-lk-restore, #alert-success-lk-restore, #progress-bar-lk-restore{display:none;}
p.agency-city-list{line-height:30px;}
p.agency-city-list a{text-decoration:underline;font-size:16px;}

.navbar-default .navbar-nav > li > a{color:#ff7200;}
.navbar-default .navbar-nav > li.active > span{color:#666;}

#vk_comments{margin-bottom:10px;}
.site-counters {text-align:right;padding-top:10px;}
.site-counters img{display:inline;}
.parallax-bottom{padding:0;}
.morris-chart{box-shadow:0 0 10px #999;}

.legend{padding:5px;}
.legend span{display:inline-block;width:30px;height:10px;}
.legend span.color1{	background:rgb(251, 110, 82);}
.legend span.color2{	background:rgb(160, 212, 104);}
.legend span.color3{	background:rgb(255, 206, 85);}
.legend span.color4{	background:rgb(45, 195, 232);}
.legend span.color5{	background:#CD9F6E;}
.legend span.color6{	background:#5A4E9F;}
.legend span.color7{	background:#3A75DC;}
.legend span.color8{	background:#62AB97;}
.legend span.color9{	background:#A189E1;}
.legend span.color10{background:#F9625D;}

.timeline .blogpost .post-info .date{	font-size:11px;	margin-left:-5px;}
.timeline .blogpost .post-info {width:60px;}

.danger-bg{background:#f2dede;}
.success-bg{background:#bcdab0;}
.comment-content{margin-left:0; padding:5px;}

.gallery img{
	width:220px;
	margin-right:20px;
	margin-bottom:20px;
	border:4px solid #EEE;
	float:left;
	height:300px;
}	
.gallery img:hover{
	border:4px solid #FF7200;
	cursor:pointer;
}

.default-bg .form-control,.default-bg .form-control:focus{
	background-color: #fff;
	color: #666;
}

.form-control{
	color: #111;
}

@media (min-width:768px) {
	.subfooter .navbar-default .nav  > li.active > span {
		padding: 8px 10px 0;
		line-height:1px;
	}
	.subfooter .navbar-default .nav  > li.active:first-child {
		border-right:1px solid #999;
	}
}